@import '../../styles/variables';
@import '../../styles/mixins';

.cui-form-field-label {
  display: block;
  margin-bottom: $cui-form-field-margin-bottom * 0.5;

  label {
    @include cui-text(s, 600);
    color: $cui-form-label-color;
    transition: color $cui-focus-transition;
  }

  .cui-input-info & {
    margin-bottom: 0;
  }
}
